print("import: 'torchtext'")
import torchtext

print("import: 'torchtext.datasets'")
import torchtext.datasets

print("import: 'torchtext.data'")
import torchtext.data

print("import: 'torchtext.prototype'")
import torchtext.prototype

